<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  lang="%{html_lang}"
  xml:lang="%{html_lang}"
>
  <head>
    <meta
      http-equiv="Content-type"
      name="viewport"
      content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no, width=device-width"
    />
    <!-- prevent ios zooming + autoscaling -->
    <meta name="x-apple-disable-message-reformatting" />
    <title></title>
  </head>

  <body>
    <!--[if mso]>
      <style type="text/css">
        body,
        table,
        td,
        th,
        h1,
        h2,
        h3 {
          font-family: Helvetica, Arial, sans-serif !important;
        }
      </style>
    <![endif]-->
    <div data-mail-content>%{email_content}</div>
    <!-- prevent Gmail on iOS font size manipulation -->
    <div
      style="
        display: none;
        white-space: nowrap;
        font: 15px courier;
        line-height: 0;
      "
    >
      &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
      &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
      &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
    </div>
  </body>
</html>
